/* @the 960px grid
********************************************************************************************
********************************************************************************************/
.container {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding:0;
    overflow:hidden;
    position:relative;
}

.onecol,
.twocol,
.threecol,
.fourcol,
.fivecol,
.fifthcol,
.sixcol,
.sevencol,
.eightcol,
.ninecol,
.tencol,
.elevencol,
.warpbox {
    margin-left:0;
    float: left;
    min-height: 1px;
    overflow:hidden;
}

.threecol{
    margin:0 3.5% 30px 0;
    width:20.7%;
}

.threecol_spec{
    margin:0 2.8% 30px 0;
    width:20.85%;
    padding:4px;
    float:left;
    background:url(../images/transparent-light.png);
}

.fourcol {
    width:29%;
    margin:0 2.8% 30px 0;
    padding: 0 4px 4px 4px;
    float:left;
    background:url(../images/transparent-light.png);
}

.eightcol {
    width: 67%;
    padding-right:0;
    padding-left:0;
    float:left;
}

.sixcol {
    width:45.4%;
    margin:0 2.8% 30px 0;
    padding:4px;
    float:left;
    background:url(../images/transparent-light.png);
}

.eightcol .sixcol{
    background:none !important;
}

.twelvecol {
    width: 90%;
    float: left;
}

.first {
    margin-left: 0px;
}

object, embed {
    max-width: 100%;
}

img {
    height: auto;
}
.video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    margin-bottom: 10px;
}
 
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Smaller screens */
@media screen and (max-width: 1030px) { /* Specific to this particular image */
    .section .container{padding:80px 2% 80px 2%;}
    .widgetflexslider .flex-direction-nav li .flex-next {right:-15px;}
    .widgetflexslider .flex-direction-nav li .flex-prev {left:-15px;}
}

/* iPad */
@media handheld, only screen and (max-width: 980px) {
    .container {
        width:auto;
        margin: 0 20px;
        padding:0 0;
    }
    .stuff p{ width:90%;}
    .homepage .fourcol h3 {
        min-height: 30px;
    }
    .homepage .item_height1 {
        height: 576px;
    }
    .sixcol {
        width: 90%;
        margin: 0 2.8% 13px 0;
        padding: 4px;
        float: left !important;
        background: url(../images/transparent-light.png);
    }
    .sixcol .imgwrap {
        width: auto;
        height: 150px;
    }


    .responsive-break {
        display: block;
        padding-left: 17px;
    }
    
    body {
        font-size: 16px;
        -webkit-text-size-adjust: none;
        width: 100%;
        min-width: 0;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0;
        padding-right: 0;
        margin-top:0;
    }
    .slider_full img{ position:relative; top:auto;}
    .slider_full:after { display:none; visibility: hidden; }
    
    #header,
    .onecol,
    .twocol,
    .threecol,
    .threecol_spec,
    .fourcol,
    .fivecol,
    .sevencol,
    .eightcol,
    .ninecol,
    .tencol,
    .elevencol,
    .twelvecol,
    .fifthcol,
    #foliocontent,
    #foliosidebar {
        width: 100%;
        float: none !important;
        /*padding-left: 20px;
        padding-right: 20px;*/
        margin-left: 0;
        margin-right: 0;
    }
    img.alignleft,
    .attachment-folio_slider,
    .main-single,
    img.alignright,
    img.aligncenter,
    .wp-caption,
    .wp-caption img{
        width:100%;
        margin:5px 0 30px 0;
    }
    #sidebar{
        margin-left:0 !important;
        width:100%;
        max-width:none !important;
    }
    #foliosidebar,
    #foliocontent {
        padding-left: 0;
        padding-right: 0;
    }
    .container_block {
        padding-top: 66px !important;
        padding-bottom: 60px !important;
        position: relative;
    }
    .entry_item {
        position: absolute;
        bottom: -22px;
        width: 320px;
    }
    .single-post-type #sidebar {
        /* display: none; */
    }
    h2.itemtitle {
        font-size: 22pt;
        line-height: 1;
        width: 70%;
    }
    .nav_item {
        margin: 9px 0 0 0;
    }
    .flexslider {
        margin: 0px 0 30px 0;
    }
    .nav_item a {
        font-size: 44px;
        margin: 0 0 0 24px;
        color: #BBB;
    }
    .icon-th {
        font-size: 34px;
    }
    .nav_item a:link {
        color: #BBB;
    }
    .staff_container #foliocontent {
        width: 100%;
    }
    .staff_container #foliosidebar {
        width: 100%;
        padding-top: 33px;
    }
    .staff_container {
        padding-bottom: 0px !important;
    }
    .logo_bottom img {
        height: 60px;
        margin-top: 32px;
    }
    .imgwrap,
    .imgwrap img {
        width: 100%;
    }
    .fourcol {
        width: 45%;
        float: left !important;
        margin: 0 2.8% 30px 0;
        padding: 4px;
        background: url(../images/transparent-light.png);
    }
    .item_height1 {
        height: 536px;
    }
    .homepage .fourcol {
        width: 29%;
        font-size: 14px;
    }
    .homepage .item_height1 {
        height: 506px;
    }
    h2.head,
    p.section_text {
        width: 100% !important;
        padding: 10px 0 !important;
        background: none !important;
    }
    .item_slider h2,
    .item_slider p {
        width: 90%;
        padding: 0 5% !important;
        border: none;
        float: left;
        margin: 5px 0 5px 0 !important;
    }
    .item_slider img {
        margin-bottom: 15px !important;
        width: 100%;
    }
    .item_slider {
        padding-bottom: 45px !important;
        background: #fff;
        border: 1px solid #DDD;
    }
    .item_slider .meta {
        display: none;
    }
    
    .featuredflex .flex-direction-nav li a {
        top: 30%;
    }
    .featuredflex .flex-direction-nav li .flex-next {
        left: auto;
        right: 7px;
    }
    li.staff2 {
        width: 22.1%;
    }
    .post_container img.main-single {
        margin-bottom: -3px;
    }
    .stuff, #header_bottom{ height:86px; bottom:0px; } /* slider + logo section height */
    .logo_bottom img{margin-top:29px;}
    .flexhead h1, .flexhead h2, .flexhead h3, .flexhead h4, .flexhead h5, .flexhead h6 {
        font-size: 1.3em;
        margin-top: 4px;
    }
    .slider_full img{
        min-height: 0;
    }
}
/* Mobile */
@media handheld, only screen and (max-width: 740px) {
    #featured .container, #team .container, #blog .container {
        margin-top: 70px;
    }
    #header .container {
        margin-top: 0;
    }
    .fourcol,
    .homepage .fourcol {
        width: 100%;
        float: none !important;
        padding: 0 !important;
        max-width: 340px;
        margin:0 auto 30px auto;
    }
    .homepage .item_height1 {
        height: 546px;
    }
    .sixcol{
        padding: 0 !important;
        float:none;
        margin:0 auto 30px auto;
    }

    #header{
        padding:0 0 0px 0;
        margin:0;
        float:left;
    }

    a#logo_res{ 
        display:block;
        height:auto;
        width: 210px;
        float: right;
        margin: 34px 32px 0px 0px;
        overflow:hidden;
    }
    a#logo_res img{ display:block; width:100%; height:auto; overflow:hidden; float:none;margin:10px auto; }

    .container_alt,
    .container_block{padding-top:40px !important; margin-bottom:0 !important;}

    #content,#sidebar{
        padding-left:0;
        padding-right:0;
        margin-top:40px;
    }

    #navigation h1{ display:none !important;}

    #header_bottom{display:none; visibility:hidden;}

    .warpbox,
    .loop{ width:100% !important; padding:10px 0 !important; background: none !important;}

    .mainflex .flex-control-nav { top:25px;}

    .stuff span.slidebg{ left:0;}

    .stuff .flexhead{left:8%; top:15px;}

    .stuff p{ width:95%;}

    #copyright{ padding:0 5%;}

    #clientsbox{ width:100%; margin:0 0;}

    li.staff{ text-align:left;}
    li.staff img{ margin:0 25px 25px 0;}

    #servicesbox li{ width:37%; margin-right:0}

    .pagination{ margin-bottom:40px; height:35px;}

    a#navtrigger{ 
        display:block;
        float: right;
        margin: 40px 6px 0px 0px
    }

    #navigation{ 
        display:none;
        border-top: 1px solid #E2E2E2;
        margin-top: 14px;
        padding-top: 8px;
    }

    .scroll,
    ul.navi{ padding:20px 0 0 0 !important; float:none;}

    .scroll>li,
    .navi li{width:100%; text-align:center;}

    .scroll>li>a,
    .navi li a{ font-size:18px !important; padding:14px 0 !important; }

    .sub-menu,
    .children{ z-index:9999;}

    li.scrollparent>a{ /* padding-left:12px !important; */}

    #header h1.showme, #header h1.classic{ display:none !important;}

    .free_content h1,
    .section h1{ font-size:30px !important;}

    .free_content h2{ font-size:18px !important;}

    .free_content h3{ font-size:16px !important;}

    .free_content p{ display:none;}

    .container_block {
        padding-top: 160px !important;
    }

    h2.itemtitle {
        letter-spacing: -1px;
    }
    li.staff2 {
        width: 23.49%;
    }
    #navigation ul li ul.sub-menu {
        /* display: none; */
        display: block;
    }
    #navigation ul li:hover ul.sub-menu {
        /* display: none; */
        display: block;
    }
    .scroll ul.sub-menu,
    .scroll ul.sub-menu li,
    .navi ul.sub-menu,
    .navi ul.sub-menu li {
        width: 100%;
        position: static;
        left: auto;
        margin-left: 0;
        background: none;
        box-shadow: none;
        border: none;
        text-align: center;
    }
    .scroll ul.sub-menu li a,
    .navi ul.sub-menu li a {
        font-size: 100%;
    }
    #header {
        opacity: 0.95;
    }
    .section_template .container {
        padding: 160px 2% 26px 2%;
    }
    .stuff .flexhead {
        width:85%;
    }
    .flexhead h1, .flexhead h2, .flexhead h3, .flexhead h4, .flexhead h5, .flexhead h6 {
        margin-top: 13px;
    }
    .single-myportfoliotype #portfolio-filter {
        display: none;
    }

}


@media only screen and (max-width: 639px) {
    #home {
        padding-top: 132px;
    }
    #contact .container {
        margin-top: 95px;
    }
    
    .mainflex, .slider_full img{ top:auto;}

    .scrollTo_top{ visibility:hidden; display:none}

    .tmnf-sc-quote.left,
    .tmnf-sc-quote.right{ width:100%; float:none; margin-left:0; margin-right:0}


    .contact-form .forms textarea,
    .contact-form .forms input.txt{ width:100%; float:none; margin-left:0; margin-right:0; padding-left:0; padding-right:0}

    .contact-form .forms label{ margin-bottom:10px}

    .contact-form .forms .buttons .submit,
    .contact-form .forms input#sendCopy{ margin-left:0;}

    a.hoverstuff-zoom{ display:none; visibility:hidden}

    .twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{ width:100% !important;}

    .section>.container>h2{ font-size:30pt; width:100% }

    #header a img.logo{ display:block; float:none; margin:0 auto 30px auto;}

    .featuredflex .flex-direction-nav li a {top:21%;}

    .featuredflex .flex-direction-nav li .flex-next { left:auto;right:7px;}

    .item_slider { padding-bottom:35px !important;}

    .item_slider h2,
    .item_slider p{
        padding:0 5% 5px 5% !important;
        margin:0 0 0 0;
        width:90%;
        border:none;
    }

    li.pricing_three,
    li.pricing_four{ width:48%}

    li.staff img{ margin:0 25px 10px 0; float:left; width:auto;}

    #clientsbox li{ width:50%;}

    #clientsbox li img{ width:100%}

    .section>.container>p {
           -moz-column-count: 1;
           -moz-column-gap:30px;
           -webkit-column-count: 1;
           -webkit-column-gap:30px;
           margin-bottom:25px;
           overflow:hidden;
    }

    iframe{width:100%; max-height:400px}

    ul.medpost>li>.meta,
    ul.medpost>li>.entry{ text-align:left; width:100%;}

    ul.medpost>li>.meta{height:20px; overflow:hidden;}

    .slider_full img{
      min-width: 100%;
     }

    .mainflex,.mainflex_holder,.mainflex_wrap{height:400px !important; min-height:inherit;}

    .comment-form-author,
    .comment-form-email,
    .comment-form-url{ width:28.6%;}

    #respond textarea{ width:94%;}

    .flex-direction-nav li a {width: 20px;}
    .flex-direction-nav li .flex-next {right:0px;background-position:-2px 25px;}
    .flex-direction-nav li .flex-prev {left:0px;background-position:-2px 25px;}

    .stuff, .mainflex_wrap .flex-control-nav, .flex-direction-nav {
        display:none;
    }
    
    ul.medpost>li {
        margin-bottom: 45px !important;
    }
    ul.medpost>li:last-child {
        margin-bottom: 0px !important;
    }
    .pagination {
        margin-bottom: 0px;
        height: 35px;
    }

} 

@media only screen and (max-width: 570px) {
    #servicesbox li{
        width:96%;
        height:auto;
    }

    #servicesbox li h3 i{
        left:35%;
    }

    .mainflex,
    .mainflex_holder,
    .mainflex_wrap{
        height:330px !important;
        min-height:inherit;
    }
    h2.itemtitle {
        letter-spacing: -2px;
    }
    li.staff2 {
        width: 48.45%;
    }
    .sixcol {
        width: 100%;
    }
    .sixcol .imgwrap {
        width: 100%;
        height: auto;
    }
    .item_height3 {
        height: auto;
    }
    .item_height3 h3 {
        clear:both;
        padding-top:17px;
    }
    .item_height3 p {
        padding-bottom:17px;
    }
    .nav_container {
        position: relative;
    }
    .nav_container h2.itemtitle {
        width: 80%;
        text-align: center;
        font-size: 34px;
        margin-top: 8px;
        padding: 0 10% 0 10%;
    }
    .nav_container .nav_index_link {
        display: none;
    }
    .nav_container .nav_item a {
        height: 65px;
        position: absolute;
        margin: auto;
        top: 0; bottom: 0;
        font-size: 38px;
    }
    .nav_container .nav_item a:first-child {
        left: 0; 
    }
    .nav_container .nav_item a:last-child {
         right: 0;
    }
    .nav_container .hrlineB {
        display: none;
    }
    .responsive_clear {
        clear:both;
    }
    .post_container #content {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 429px) {
    #servicesbox li{ width:82%; height:auto;}

    #servicesbox li h3 i{ left:50px;}

    iframe{max-height:280px}

    .item_height2{ height:auto;}

    li.staff img{ margin:0 auto 25px auto; float:none; display:block; width:auto;}

    .item_full img{ width:100%;}
    #home .flexslider .slides img{ 
        /*
      width: auto;
      min-width: 0;
      max-width: none;

      height: 480px;
      min-height: 0;
      max-height: none;
      */
    }
    #amp .flexslider .slides img{ height: auto; width: 100%; }
    
    .slider_full img{
      margin-left: -180px;
    }

    .mainflex,.mainflex_holder,.mainflex_wrap{ /* height:480px !important; */ min-height:inherit;}
    
    
    .comment-form-author,.comment-form-email,.comment-form-url{ width:102%;}
    #respond textarea{ width:91.5%;}
}

@media only screen and (max-width: 349px) {
    a#logo_res {
        width: 195px;
        margin-top: 36px;
        margin-right: 28px;
        margin-bottom: 5px;
    }
}
@media only screen and (max-width: 340px) {
    a#logo_res {
        width: 143px;
        margin-top: 26px;
        margin-right: 34px;
        margin-bottom: -10px;
    }
    a#navtrigger {
        margin: 27px 6px 24px 0px;
    }
    #home {
        padding-top: 97px;
    }
}